Subject: Re: Please pull git-po master branch

From: Christian Stimming <[email-masked]>
Date: Wed, 02 May 2012 21:44:41 +0200

Am Mittwoch, 2. Mai 2012, 21:14:05 schrieb Ralf Thielow:
> > Perhaps you could use the Github wiki feature to import Ævar's list into
> > a wiki in your git-de-po repository, which we could then edit?
> 
> I just created a wiki page on github contains a glossary based on Ævar's
> list.
> 
> https://github.com/ralfth/git-po-de/wiki/Glossary

I hope you noticed the content of the directory git-gui/po/glossary/, didn't 
you? On the other hand I see you copied most of the de.po terms into the wiki 
page already. Thanks!

Regards,

Christian